@charset "utf-8";
/* CSS Document */
p .chckboxpading {
    padding-left: 6px;
}
span.errorspan {
    position: absolute;
    top: 50%;
    margin-top: -9px;
    padding-left: 20px;
   
}
.purpose{
    padding-top:15px;
}

.error-outer-ret .chosen-container-single .chosen-single.colorchange span {
color: #000;
}

.education-page.form-data-section .inpage-content h5 {
	color: #222;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 25px;
}

#iwould-outer-div ul li.active-result:first-child {
display: none;
}


.education-page.form-data-section .inpage-content h5#existing_cust {
	margin-bottom: 40px;
}
.mobile-align h5.subheader {
	padding-right: 24px;
	text-align: right;
}
.switchery {
	-moz-user-select: none;
	background-clip: content-box;
	background-color: #fff;
	box-sizing: content-box;
	cursor: pointer;
	display: inline-block;
	height: 51px;
	position: relative;
	transition: none 0s ease 0s !important;
	vertical-align: middle;
	width: 100px;
}
.switchery > small {
	background: #fff none repeat scroll 0 0;
	height: 70px;
	position: absolute;
	top: 0;
	width: 30px;
}
/* Switchery sizes. */

.switchery-small {
	border-radius: 20px;
	height: 20px;
	width: 33px;
}
.switchery-small > small {
	height: 20px;
	width: 20px;
}
.switchery-large {
	border-radius: 40px;
	height: 40px;
	width: 66px;
}
.switchery-large > small {
	height: 40px;
	width: 40px;
}
.switchery.swicth-on {
	background: transparent url("switch-back-green.png") no-repeat scroll center center !important;
	border: medium none !important;
	border-radius: 0;
	box-shadow: none !important;
	height: 51px !important;
	width: 100px !important;
}
.switchery.swicth-on small {
	background: transparent url("switch-back-on-tick.png") no-repeat scroll center center !important;
	height: 51px !important;
	left: 43px !important;
	width: 51px !important;
}
.switchery.swicth-off {
	background: transparent url("switch-back-light.png") no-repeat scroll center center !important;
	height: 51px !important;
	width: 100px !important;
}
.switchery.swicth-off small {
	background: transparent url("switch-back-off.png") no-repeat scroll center center !important;
	height: 45px !important;
	left: 6px !important;
	top: 3px !important;
	width: 54px !important;
}
.apoint_section {
	background: none repeat scroll 0 0 #f9f9f9;
	padding-bottom: 20px;
}
a.button.long-button {
	background: none repeat scroll 0 0 #10ace1;
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	filter: none;
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", HelveticaNeueW01-45Ligh, "Helvetica Neue", Arial, sans-serif;
	font-size: 18px;
	height: 75px;
	line-height: 35px;
	padding-top: 20px;
	width: 100%;
}
a.button.long-button {
	line-height: 35px;
}
.inpage-sections.education-page .inpage-content {
	padding: 0;
}
body.prio-form-body .inpage-content {
	padding: 0 30px !important;
}
form.custom div.custom.dropdown a.selector:after, form.custom div.custom.dropdown a.selector:hover:after, form.custom div.custom.dropdown.open a.selector:after, form.custom div.custom.dropdown:hover a.selector:after {
	background: url("down-arrow.png") no-repeat scroll left center transparent;
	border: medium none;
	height: 8px;
	left: 30%;
	width: 15px;
}
form.custom div.custom.dropdown a.current {
	background-color: #f9f9f9;
	border: medium none;
	color: #000;
	display: block;
	font-size: 16px;
	line-height: 71px;
	min-height: 28px;
	padding: 0 38px 0 6px;
	white-space: nowrap;
	width: auto;
}
form.custom div.custom.dropdown a.selector:after, form.custom div.custom.dropdown a.selector:hover:after, form.custom div.custom.dropdown.open a.selector:after, form.custom div.custom.dropdown:hover a.selector:after {
	background: url("down-arrow.png") no-repeat scroll left center transparent;
	border: medium none;
	height: 8px;
	left: 30%;
	width: 15px;
}
form.custom div.custom.dropdown {
	display: block;
	height: 71px;
	margin: 0;
	padding-left: 12px;
	width: 100% !important;
}
p.alert_msg {
	color: red;
	display: none;
	margin-top: 15px;
	margin-bottom: 0;
}
p.success_msg {
	color: #24a12c;
	display: none;
}
p.error_msg {
	color: red;
	display: none;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	background-color: #f9f9f9 !important;
	border: medium none !important;
	box-shadow: none !important;
	color: #000;
	display: block;
	font-family: inherit;
	font-size: 16px;
	height: 71px !important;
	margin: 0px !important;
	padding: 6px 20px;
	width: 100%;
}
.form-data input[type="text"] {
	border-radius: 0;
	box-shadow: none;
	color: #000;
	font-size: 16px;
	line-height: 61px;
	margin-bottom: 0;
	padding: 6px 20px;
}
form.custom .custom-drop-time div.custom.dropdown a.selector {
	border: medium none !important;
	display: block;
	position: absolute;
	right: 0;
	top: 18px;
	width: 27px;
}
form.custom .custom-drop-pbranch div.custom.dropdown a.selector {
	border: medium none !important;
	display: block;
	position: absolute;
	right: 0;
	top: 18px;
	width: 27px;
}
.four.columns.for-bod.error {
	border-color: #ff3333;
	border-style: solid;
	border-width: 1px;
}
form input:-moz-placeholder {
 color: #000 !important;
}
form.custom div.custom.dropdown ul {
	top: 71px;
	width: 100% !important;
}
.four.columns.for-bod {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.four.columns.for-drop-bod {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.six.columns.for-bod {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.six.columns.bord_bot {
	border-bottom:  0px !important;
}

.six.columns.for-bod.bod-s {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 0px !important;
}
.for-bod.bord-right {
	border-right: 0px !important;
}
.six.columns.for-drop-bod {
	border-bottom: 1px solid #ccc;
	
}
.twelve.columns.for-drop-bod {
	border-bottom: 1px solid #ccc;
	
}
.columns.for-bod.twelve{
	border-top: 1px solid #ccc;
}

a.button.long-button.grey-button {
	background: none repeat scroll 0 0 #999;
}
.error_msg_box p:after, .success_msg p:after {
	content: "";
	display: block;
	height: 33px;
	left: 6px;
	width: 33px;
	content: "";
}
.error_msg_box p, .success_msg p {
	margin-top: 25px;
	padding-left: 60px;
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", HelveticaNeueW01-45Ligh, "Helvetica Neue", Arial, sans-serif;
}
.success_msg p {
	color: #24a12c;
	position: relative;
}
.success_msg p:after {
	background: url("green-tick-small.png") no-repeat scroll 0 0 transparent;
	position: absolute;
	top: -8px;
}
.error_msg_box p {
	color: red;
	position: relative;
	font-size: 18px;
}
.error_msg_box p:after {
	position: absolute;
	top: -8px;
	background: url("red-exclaim-small.png") no-repeat scroll 0 0 transparent;
}
.disclaimer-txt{
	
	padding-left: 6px;
}

.for-bod-tr{
   border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	min-height: 73px;
}

.for-bod-t{
   border-top: 1px solid #ccc;
   min-height: 73px;
	
}

.for-bod-tbr{
   border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.for-bod-tb{
   border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.error-outer-ret{
  	border-bottom: 1px solid red !important;
	border-top: 1px solid red !important;
	border-right: 1px solid red !important;
}

.for-bod-tbr.error-outer-ret.add-left-outer {
    border-left: 1px solid #ff0000;
}

.for-bod-tb.error-outer-ret.add-left-outer {
    border-left: 1px solid #ff0000;
    border-right: 0px !important ;
}

.for-bod-tb.error-outer-ret.add-left-outer.rem-top-outer {
    border-top: 0 none !important;
}

.for-bod-t.error-outer-ret.rem-left-outer {
    border-right: 0 none !important;
}
.for-bod-t.error-outer-ret.add-left-outer {
    border-left: 1px solid #ff0000;
    border-right: 0 none !important;
}
.for-bod-tb.rem-top-outer.error-outer-ret.rem-left-outer {
    border-right: 0 none !important;
}

.for-bod-tb.error-outer-ret {
    border-right: 0 none !important;
}
.for-bod-t.error-outer-ret.add-left-outer.rem-top-outer {
    border-top: 0 none !important;
}

.for-bod-tr.error-outer-ret.rem-bottom-outer {
    border-bottom: 0 none !important;
}

.for-bod-t.twelve.error-outer-ret.add-left-outer.rem-left-outer {
    border-left: 0 none !important;
}
.right-outer{border-left: 1px solid red;}	
#date.error{
  color: red !important; 
}

.columns.for-bod-t.twelve.error-outer-ret.add-left-outer.rem-top-outer.rem-left-outer.add-top-outer {
    border-top: 1px solid #ff0000 !important;
}
.six.columns.for-bod-t.error-outer-ret.add-left-outer.rem-bottom-outer {
    border-bottom: 0 none !important;
}

.columns.for-bod-t.error-outer-ret.rem-top-outer.twelve {
    border-right: 0 none !important;
    border-top: 0 none !important;
}

 /*.for-bod-tb.twelve.error-outer-ret.add-left-outer.rem-top-outer.rem-left-outer {
    border-left: 0 none !important;
    border-top: 1px solid #ff0000 !important;
}

.for-bod-t.error-outer-ret.add-left-outer.rem-bottom-outer {
    border-bottom: 0 none !important;
}

.for-bod-t.error-outer-ret.rem-left-outer.rem-bottom-outer {
    border-bottom: 0 none !important;
}
.for-bod-tb.error-outer-ret.add-left-outer.rem-top-outer.twelve {
    border-left: 0 none !important;
}
.columns.for-bod-tb.twelve.error-outer-ret.add-left-outer.rem-left-outer {
    border-left: 0 none !important;
} */ 


/* .for-bod-tr.error-outer-ret{
   border-top: 1px solid red !important;
	border-right: 1px solid red !important;
	border-bottom: 1px solid red !important;
}

.for-bod-tbr.error-outer-ret{
   border-top: 1px solid red !important;
	border-right: 1px solid red !important;
	border-bottom: 1px solid red !important;
}

.for-bod-t.error-outer-ret{
   border-top: 1px solid red !important;
	border-left: 1px solid red !important;
	border-bottom: 1px solid red !important;
}
.for-bod-tb.error-outer-ret{
   border-top: 1px solid red !important;
	border-bottom: 1px solid red !important;
}
.for-bod-t.error-outer-ret.rem-right-outer{

  border-right: 0  !important;
}
.for-bod-t.error-outer-ret.add-left-outer{
  border-left: 1px solid red !important;

}
.for-bod-t.error-outer-ret.rem-left-outer{
   border-left:  0  !important;
}

.for-bod-t.error-outer-ret.add-left-outer.rem-top-outer{
  border-left: 1px solid red !important;
  border-top:  0  !important;
}
.for-bod-t.error-outer-ret.rem-top-outer{
   border-top:  0  !important;
}*/ 



 @media only screen and (max-width: 767px) {
 .four.columns.for-bod {
 border-bottom: 0px !important;
 border-right: 0px !important;
 border-top:  1px solid #ccc;
 border-left: 0px !important;
}
.four.columns.for-drop-bod {
 border-bottom:1px solid #ccc !important;
 border-top: 1px solid #ccc !important;
}
.six.columns.for-bod {
 border-bottom: 0px !important;
 border-top: 1px solid #ccc !important;
 border-right: 0px !important;
 border-left: 0px !important;
}
.six.columns.lastbot {
 border-bottom: 1px solid #ccc !important;
}
.four.columns.lastbot {
 border-bottom: 1px solid #ccc !important;
}
.six.columns.for-bod.bod-s {
 border-bottom: 1px solid #ccc !important;
 border-top: 1px solid #ccc !important;
}
.six.columns.for-drop-bod {
 border-bottom: 1px solid #ccc;
 border-top: 1px solid #ccc;
}



 form.custom div.custom.dropdown {
 display: block;
 height: 71px;
 margin: 0;
 padding-left: 12px;
 width: 100% !important;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
 background-color: #fff !important;
 border: medium none !important;
 box-shadow: none !important;
 color: #000;
 display: block;
 font-family: inherit;
 font-size: 16px;
 height: 71px !important;
 margin: 0px !important;
 padding: 6px 20px;
 width: 100%;
}
.custom-drop-time {
 background: none repeat scroll 0 0 #fff !important;
}
body.prio-form-body .inpage-content {
 padding: 0 15px !important;
}
form.custom div.custom.dropdown a.current {
 background-color: #fff;
}
.apoint_section {
 padding-left: 15px;
 padding-right: 15px;
}
.mobile-align h5.subheader {
 margin-right: 10px;
 text-align: left;
}
.switchery.swicth-on {
 background: url("switch-back-green.png") no-repeat scroll center center transparent !important;
 border: medium none !important;
 border-radius: 0;
 box-shadow: none !important;
 height: 58px !important;
 width: 80px !important;
}
.one.columns.mobile-one.exist_cust {
 padding: 0 !important;
}
.switchery.swicth-on small {
 background: url("switch-back-on-tick.png") no-repeat scroll center center transparent !important;
 height: 47px !important;
 left: 48px !important;
 width: 31px !important;
}
}
 @media \0screen {
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	padding: 6px 20px !important;
}
}
p.error_msg {
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", HelveticaNeueW01-45Ligh, "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	color: red;
}
.new_result_modal {
	padding: 0 !important;
	border:1px solid #777;
}
.new_result_modal .img-for-msg {
	background-color: #10ace1;
	min-height: 230px;
	padding: 10px;
}
.img-for-msg img {
	margin-top: 40px;
	width: 40%;
}
.message_new_modal {
	padding: 15px;
}
.success_msg p {
	color: #24a12c;
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", HelveticaNeueW01-45Ligh, "Helvetica Neue", Arial, sans-serif;
	font-size: 17px;
	margin-top: 50px;
}
.success_msg span {
	color: #000;
}
.new_result_modal .row {
	margin-bottom: 0 !important;
}
#submit-pop-up > div#addn-info-det {
	padding-left: 10px !important;
	padding-top: 10px !important;
	padding-bottom:10px !important;
	border-top:1px solid #777;
}
div#addn-info-det p {
	margin-bottom:0px !important;
}
#addn-info > span {
	color:#000;
	font-weight:bold;
}
#addn-info img {
	margin-right: 5px;
	margin-top: -5px;
}
#addn-info a {
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
#addn-info a:after {
	background-position: -138px -213px;
}
#addn-info a:after {
	background-image: url("https://www.sc.com/global/assets/global/images/page/iconlib_small.png");
	background-repeat: no-repeat;
	content: "";
	height: 18px;
	left: 0;
	margin-top: -2px;
	position: absolute;
	top: 0;
	width: 18px;
}
@media only screen and (max-width:767px) {
 iframe#form-frm {
 height:600px !important;
}
div#addn-info-det p {
 margin-bottom: 5px !important;
 margin-top: 5px;
}
#addn-info > span {
 margin-right: 0px !important;
}
.new_result_modal {
 margin-top: 50px !important;
}
.img-for-msg img {
 margin-top: 25px;
 width: 30%;
}
.new_result_modal .img-for-msg {
 min-height: 140px;
}
 #addn-info a {
 font-size:12px !important;
}
 #addn-info a {
 padding-right: 10px !important;
}
.success_msg p {
 margin-top:5px !important;
}
 .education-page.form-data-section .inpage-content h5 {
 line-height: 130%;
}
 .switchery.swicth-off {
 height: 51px !important;
 margin-left: -25px;
 margin-top: 10px;
 width: 107px !important;
}
.switchery.swicth-off small {
 height: 46px !important;
 left: 10px !important;
 width: 49px !important;
}
.switchery.swicth-on {
 height: 51px !important;
 margin-left: -25px;
 margin-top: 15px;
 width: 107px !important;
}
.switchery.swicth-on small {
 height: 51px !important;
 left: 51px !important;
 width: 45px !important;
}
.equal-height-offers-box {
 float: left !important;
 height: auto !important;
 min-height: 260px;
}
.apoint_section {
 padding-right:20px !important;
}
#slider {
    padding-right: 15px !important;
}
}
 @media only screen and (max-width:767px) {
 .error_msg_box p:after, .success_msg p:after {
 top: 0px !important;
}
}
 @media (min-width:360px)and (max-width:736px)and (orientation:landscape) {
 .error_msg_box p:after, .success_msg p:after {
 top: 4px;
}
}
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.error_msg_box p:after, .success_msg p:after {
 top: 0px;
}
.button-section .twelve.columns{
	padding-right:0px !important;
}
}
 @media only screen and (max-width: 1024px) and (min-width: 768px) {
 .apoint_section {
 background: none repeat scroll 0 0 #f9f9f9;
 padding: 0 30px !important;
}
 .apoint_section .row {
 min-width: 700px;
}
 .education-page.form-data-section .inpage-content h5#existing_cust {
 margin-right: 30px;
}
}
 form.custom span.custom.checkbox.checked:before {
 color: #222;
 content: "\2713";
}
form.custom span.custom.checkbox.error {
	border: 1px solid red;
}
.lbl-disclaimer {
	color:#222;
}
.lbl-disclaimer.error-lbl {
	color:red;
}
.b-r
{
border-right:1px solid #ccc !important; 
}
.border-bottom{
	border-bottom:1px solid #ccc ; 
}
#slider {
    margin-top: 15px;
}
.for-bod-t.error-outer-ret.add-left-outer .chosen-container-single .chosen-single span,.for-bod-tb.error-outer-ret.add-left-outer .chosen-container-single .chosen-single span,.error-outer-ret .chosen-container-single .chosen-single span{color:#ff0000}	
/* .for-bod-t.error-outer-ret.add-left-outer.rem-top-outer.twelve{border-top: 1px solid #ff0000 !important;border-left: 0px !important;} */ 
@media(max-width: 767px){
.for-bod-tr{border-right: 0px !important;}	
.for-bod-tbr{border-right: 0px !important;border-bottom: 0px !important;}
.for-bod-t.error-outer-ret.add-left-outer.rem-top-outer,.for-bod-tb.error-outer-ret.add-left-outer.rem-top-outer{ border-top: 1px solid #ff0000 !important; border-left: 0px;}
.for-bod-tbr.error-outer-ret{border-bottom: 1px solid #ff0000 !important;}
.for-bod-t.error-outer-ret.add-left-outer,.for-bod-tb.error-outer-ret.add-left-outer{border-left: 0px !important;}	
.right-outer{border-left: 0px;}	
}
.adj-minht{
	min-height: 71px;
}
@media \0screen{
 .minht-adj{ min-height:0px;}
  .mgmreferal_name div#name-outer-div  {
min-height: auto!important;
}

}
